html{overflow:auto}
body{background:#fff}
#wrap {width:100%; min-width:1000px;}

#header, #mainVisual, #subVisual, #container, #foot{width:100%; position:relative;}
.inner {width:1100px; margin:0 auto; position:relative;}

/*header*/
#header {position:relative; width:100%; z-index:100;}
.headerWrap .header_t {padding:15px 0;}
.headerWrap .header_t h1 {display:inline-block; *display:inline; *zoom:1;}
.headerWrap .header_t h1 a {font-size:38px; color:#ff0000;}
.headerWrap .header_t span {font-size:23px; padding-left:8px; font-weight:600; color:#000;}
.headerWrap .mail {position:absolute; top:20px; right:0; text-align:right;}
.headerWrap .mail span {display:block; color:#000;}
.headerWrap .mail a {font-size:17px; color:#000; text-decoration:underline;}

/* main */
.mainConWrap {width:1100px; margin:0 auto; padding:10px 0 15px;}
.mainConWrap:after {content:""; display:block; clear:both; font-size:0; line-height:0; width:0; height:0; visibility:hidden;}
.mainConWrap h3 {padding-left:18px; padding-bottom:15px; background:url('/images/common/t_bul.jpg') no-repeat 0 3px; font-size:18px; font-weight:500; color:#000;}  
.mainConWrap .col {float:left;}
.mainConWrap .col.works {width:370px;}
.mainConWrap .col.works ul {padding:10px 25px; background:#f5f5f5;}
.mainConWrap .col.works ul li:first-child {padding-top:0; margin-top:0; border:none;}
.mainConWrap .col.works ul li {padding-top:15px; margin-top:15px; border-top:1px dashed #d0d0d0; font-size:14px; line-height:22px; overflow:hidden;}
.mainConWrap .col.works ul li span.num {float:left; font-family:'MuseoSans-500','Nanum Gothic', Nanum Gothic, Century Gothic, '돋움', Dotum, Helvetica, AppleGothic, Sans-serif; font-size:85px; line-height:100%; color:#ccc;}
/* .mainConWrap .col.works ul li.num01 {background:url('/images/main/icon_01.png') no-repeat 0 0;}
.mainConWrap .col.works ul li.num02 {background:url('/images/main/icon_02.png') no-repeat 0 25px;}
.mainConWrap .col.works ul li.num03 {background:url('/images/main/icon_03.png') no-repeat 0 25px;} */
.mainConWrap .col.works ul li .txt_con {float:left; padding-left:20px; line-height:20px;}
.mainConWrap .col.works ul li .txt_con em {display:block; padding-bottom:7px; font-size:17px; font-weight:500; color:#000;}
.mainConWrap .col.works ul li.num01 .txt_con em {padding-top:10px;}
.mainConWrap .col.works .payment_info_box {margin-top:30px;}
.mainConWrap .col.works .payment_info_box .info {padding-left:32px; padding-bottom:15px; background:url('/images/common/icon/icon_tip.png') no-repeat left 5px; font-size:15px; font-weight:500; color:#000; line-height:22px;}
.mainConWrap .col.works .payment_info_box .info a {color:#000; text-decoration:underline;}

.SlideBox {padding:10px 25px; background:#f5f5f5;}
.SlideBox dl {border-top:1px dashed #d0d0d0;}
.SlideBox dl:first-child {border-top:none;}
.SlideBox dl dt {position:relative; height:45px; padding:5px 0; font-size:17px; font-weight:500; color:#000; cursor:pointer; line-height:45px;}
.SlideBox dl dt .num {display:inline-block; padding-right:10px; font-family:'MuseoSans-500','Nanum Gothic', Nanum Gothic, Century Gothic, '돋움', Dotum, Helvetica, AppleGothic, Sans-serif; font-size:35px; font-weight:600; color:#ccc; vertical-align:middle;}
.SlideBox dl dt .btn_arrow {position:absolute; top:50%; right:0; margin-top:-4.5px; -webkit-transition-duration: 0.2s; -ms-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-timing-function: linear; -ms-transition-timing-function: linear; transition-timing-function: linear;}
.SlideBox dl dt.on .btn_arrow {-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}
.SlideBox dl dd {display:none; padding:10px 15px; margin-bottom:15px; background:#fff; font-size:14px; line-height:22px; border-radius:10px; overflow:hidden;}

.mainConWrap .col.inquiry {width:700px; padding-left:30px;}
.mainConWrap .col.inquiry table {width:100%; border-top:1px solid #d0d0d0;}
.mainConWrap .col.inquiry table th {width:130px; height:30px; padding:0 20px; border-bottom:1px solid #d0d0d0; background:#f5f5f5; font-size:16px; font-weight:normal; color:#222; text-align:right;}
.mainConWrap .col.inquiry table td {padding:5px 20px; border-bottom:1px solid #d0d0d0; font-size:14px;}
.mainConWrap .col.inquiry table td span {display:block; padding-top:5px; font-size:14px;}
.mainConWrap .col.inquiry table td input.text {width:94%;}
.mainConWrap .col.inquiry table td input.text::-webkit-input-placeholder{color:#ccc;}
.mainConWrap .col.inquiry table td input.text.offer {width:60%;}
.mainConWrap .col.inquiry table td .textarea {width:94%; font-size:14px;}

.mainConWrap .parking_result {min-height:457px;}
.mainConWrap .parking_result p {padding-top:200px; font-size:25px; text-align:center;}

/*foot*/
#foot{width:100%;}
.footWrap {margin-top:30px; font-size:12px; text-align:right;}
	
/* 관리자 로그인 */
    
  .divbox {display:none; left:50%; position:absolute;	z-index: 1;}
  .divbox .text {width:150px;}
  div#box {width:400px; margin-left:-200px; text-align:center; background-color:#fff; position:fixed; left:50%; bottom:300px; z-index:9999; padding:40px 30px 20px 30px; border:5px solid #eee;}
  div#box .login_center{overflow:hidden; padding:30px 0;  border-top:1px solid #222;  border-bottom:1px solid #bbb;}
  div#p_input {text-align:center;}
  div#p_input span.label {display:inline-block; width:60px;}
  div.login_foot {clear:both; text-align:center; margin-top:20px;}